/*
 Theme Name:   Sunhouse Child
 Theme URI:    http://wp.swlabs.co/sunhouse/
 Description:  Sunhouse Child Theme
 Author:       Swlabs
 Author URI:   http://example.com
 Template:     sunhouse
 Text Domain:  sunhouse
*/


/* --- General ------------------------------------------- */
.style-underline {
	text-decoration: underline;
}

.vc_btn-custom a,
.vc_pageable-slide-wrapper .vc_btn3-container a {
	background: #a00000 !important;
	border: none !important;
	border-radius: 0;
}
.vc_btn-custom a:hover,
.vc_pageable-slide-wrapper .vc_btn3-container a:hover {
	background: #c30000 !important;
}

.olive {
		color: #006f51;
}


/* --- Header -------------------------------------------- */
.header-main.header-default .container {
	padding-right: 0;
	padding-left: 0;
}
.header-main.header-default .container .navigation .nav-links .main-menu {
	margin: 0 10px;
}
.header-main.header-default .logo .header-logo img {
	width: 86%;
}


#page-wrapper .page-title .captions {
	margin: 7px 0;
}


#post-4 .vc_gitem-zone-a:after {
	display: block;
	content: '';
	padding-top: 100%;
}
#post-4 .vc_gitem-zone-a img {
	position: absolute;
	width: 100%;
}


/* --- Home ---------------------------------------------- */
.home-photo-section h3 {
	line-height: 1.3em;
}

.vc_carousel-slideline .vc_item a {
	display: block;
	width: 100%;
	text-align: center;
}


/* --- Formidable ---------------------------------------- */
.frm_forms .frm_checkbox,
.frm_forms .frm_radio {
	margin: 0 0 20px !important;
}
.frm_forms .frm_checkbox label,
.frm_forms .frm_radio label {
	position: relative;
	display: inline-block;
	margin: 0 20px 10px 0;
	padding: 0;
	height: 25px;
	vertical-align: bottom;
	cursor: pointer;
}
.frm_forms .frm_checkbox input[type="checkbox"],
.frm_forms .frm_radio input[type="radio"] {
	position: absolute !important;
	visibility: hidden;
	margin-left: -9999px;
}
.frm_forms .frm_checkbox input[type=checkbox] + span,
.frm_forms .frm_radio input[type=radio] + span {
	position: relative;
	display: inline-block;
	cursor: pointer;
	outline: none;
	user-select: none;
}
.frm_forms .frm_checkbox input + span,
.frm_forms .frm_radio input + span {
	width: 30px;
	height: 25px;
	vertical-align: middle;
}
.frm_forms .frm_checkbox input+ span:before,
.frm_forms .frm_checkbox input + span:after,
.frm_forms .frm_radio input + span:before,
.frm_forms .frm_radio input + span:after {
	position: absolute;
	content: '';

	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;

	-webkit-transition-property: transform, border-color;
	-moz-transition-property: transform, border-color;
	transition-property: transform, border-color;
}
.frm_forms .frm_radio input + span:before,
.frm_forms .frm_radio input + span:after {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.frm_forms .frm_checkbox input:checked + span:before,
.frm_forms .frm_radio input:checked + span:before {
	border-color: #00456b !important;

	-webkit-animation: ripple 0.3s ease-out forwards;
	-moz-animation: ripple 0.3s ease-out forwards;
	animation: ripple 0.3s ease-out forwards;
}
.frm_forms .frm_checkbox input + span:before,
.frm_forms .frm_radio input + span:before {
	top: 0;
	left: 0;
	width: 22px;
	height: 22px;
	border: 2px solid #555;
}
.frm_forms .frm_checkbox input + span:after,
.frm_forms .frm_radio input + span:after {
	background: #00456b;
	top: 5px;
	left: 5px;
	width: 12px;
	height: 12px;

	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	transform: scale(0);
}
.frm_forms .frm_checkbox input:checked + span:after,
.frm_forms .frm_radio input:checked + span:after {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	transform: scale(1);
}


/* --- Customer Intake Form ------------------------------ */
#form_customer-intake-form .frm_form_field.form-field,
#form_customer-intake-form2 .frm_form_field.form-field {
	margin-left: 1%;
}
#frm_field_117_container h3.frm_pos_top.frm_section_spacing,
#frm_field_123_container h3.frm_pos_top.frm_section_spacing,
#frm_field_153_container h3.frm_pos_top.frm_section_spacing,
#frm_field_296_container  h3.frm_pos_top.frm_section_spacing,
#frm_field_335_container  h3.frm_pos_top.frm_section_spacing,
#frm_field_361_container h3.frm_pos_top.frm_section_spacing {
	padding: 15px 0 15px 15px;
	border-top: 2px solid #000000;
	border-bottom: 2px solid #000000;
	font-size: 20px;
	background-color: #000000;
	color: #ffffff;
}
#frm_field_111_container h3.frm_pos_top.frm_section_spacing,
#frm_field_325_container h3.frm_pos_top.frm_section_spacing {
	border-top: none;
	padding: 0;
	font-size: 14px;
}
#frm_section_111-0 {
	margin-top: 0px;
}
#field_applicant_gross_monthly_income,
#field_household_gross_monthly_income,
#field_co_gross_monthly_income,
#field_applicant_gross_monthly_income2,
#field_household_gross_monthly_income2,
#field_co_gross_monthly_income2,
#field_co_applicant_gross_monthly_income2 {
	width: 95%;
}
#frm_field_110_container,
#frm_field_111_container,
#frm_field_115_container,
#frm_field_119_container,
#frm_field_120_container,
#frm_field_325_container,
#frm_field_331_container,
#frm_field_333_container,
#frm_field_324_container,
#frm_field_334_container {
	padding-left: 15px;
}

.intake-form {
	padding: 40px 0;
}
.intake-form .frm_preferred_language .frm_radio label,
.intake-form .frm_program .frm_radio label {
	vertical-align: unset;
}
.intake-form .frm_section_heading > h3 {
	background: #00456b;
	margin-bottom: 25px;
	padding: 10px;
	font-size: 1.4em;
	color: #fff;
}
.intake-form .frm_form_field:after {
	display: table;
	clear: both;
	content: '';
}
.intake-form .frm_preferred_language {
	margin: 30px 0;
}
.intake-form .frm_program {
	margin-bottom: 40px !important;
}
.intake-form .frm_authorization_type .frm_primary_label {
	margin-bottom: 25px;
}
.intake-form .frm_authorization_type .frm_radio {
	margin: 0 0 5px !important;
}
.intake-form .sigWrapper {
	border: 1px solid #ccc;
}
.intake-form .sigNav li {
	--button-size: 12px;
}
.intake-form .sigNav a.current {
	background-color: #00456b;
}
.intake-form .sigPad .clearButton a {
	color: #00456b;
}
.intake-form .frm_submit {
	margin-top: 50px;
}
.intake-form .frm_submit .frm_button_submit {
	display: block;
	margin: 0 auto !important;
	padding: 20px 0 !important;
	width: 280px !important;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 1.5em !important;
	-webkit-transition: background 0.2s ease;
	-moz-transition: background 0.2s ease;
	transition: background 0.2s ease;
}
.intake-form .frm_adp:not(.frm_adp_last) .frm_form_field:last-of-type {
	display: none;
}
.intake-form .frm_adp .frm_left_container .frm_primary_label {
	width: 188px;
	line-height: 2.4em;
}
.intake-form .frm_adp h5 {
	margin: 25px 0 15px;
	font-size: 1.2em;
	font-weight: 600;
}


/* --- Loan Application Form ----------------------------- */
#form_loan-application {
	margin: 70px auto;
}
#form_loan-application .frm_rootline_group {
	margin: 20px 0 40px;
}
#form_loan-application .frm_rootline_title {
	color: #00456b;
}
#form_loan-application .frm_rootline_single input {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
#form_loan-application .frm_rootline_single .frm_page_back {
	background-color: #a00000;
	border-color: #a00000;
	border-right-color: #fff;
}
#form_loan-application p {
	font-size: 1.1em;
	color: #111;
}
#form_loan-application .pgh-underline {
	text-decoration: underline;
}
#form_loan-application .form-field {
	margin-bottom: 20px;
}
#form_loan-application .form-field.frm_section_heading {
	margin-top: 35px;
}
#form_loan-application .form-field.frm_section_heading h3 {
	background: none;
	margin-bottom: 20px;
	padding: 0;
	line-height: 1.3em;
	font-size: 1.2em;
	color: #333;
}
#form_loan-application .frm_underline_heading h3 span {
	text-decoration: underline;
}
#form_loan-application .form-field:after {
	display: table;
	clear: both;
	content: '';
}
#form_loan-application .frm_no_margin {
	margin-bottom: 0;
}
#form_loan-application .frm_margin_top_32 {
	margin-top: 32px;
}
#form_loan-application .frm_opt_container:after {
	display: table;
	content: '';
	clear: both;
}
#form_loan-application .frm_primary_label {
	margin-bottom: 2px;
}
#form_loan-application .frm_right_container .frm_primary_label {
	display: inline-block !important;
	float: none;
	margin: 0 0 0 20px !important;
	line-height: 2.3em;
}
#form_loan-application .vertical_radio .frm_primary_label {
	margin-bottom: 15px;
}
#form_loan-application .frm_right_container input {
	float: left;
	max-width: 50% !important;
}
#form_loan-application .frm_current_employees .form-field:nth-child(-n+2) {
	margin-bottom: 32px;
}
#form_loan-application .frm_recently_applied .form-field {
	display: block;
}
#form_loan-application .frm_recently_applied .frm_primary_label:not(#field_app_14_loan_programs_label) {
	position: relative;
	padding: 7px 20px 0 0;
	width: 58%;
	max-width: 100% !important;
	min-height: 38px;
	line-height: 1.5em;
}
#form_loan-application .frm_loan_programs {
	margin-bottom: 35px;
}
#form_loan-application .frm_label_dollar:first-of-type:before {
	display: block;
	padding-left: 35%;
	content: 'Amount of Funds';
	width: 100%;
	color: #111;
}
#form_loan-application .frm_label_dollar .frm_primary_label {
	position: relative;
	line-height: 2.3em;
}
#form_loan-application .frm_label_dollar .frm_primary_label span:not(.frm_required) {
	position: absolute;
	top: 5px;
	right: 0;
}
#form_loan-application .frm_label_dollar .frm_primary_label .frm_required {
	float: none;
}
#form_loan-application .frm_label_dollar label,
#form_loan-application .frm_label_dollar input {
	display: block !important;
}
#form_loan-application .frm_label_dollar label {
	width: 60%;
	max-width: 60%;
}
#form_loan-application .frm_label_dollar input {
	width: 160px !important;
	max-width: 21% !important;
}
#form_loan-application .frm_label_dollar input::placeholder {
	color: #fff;
}
#form_loan-application .frm_applicant_certification .frm_primary_label {
	text-align: right;
}
#form_loan-application .frm_applicant_certification .frm_primary_label span {
	float: left;
	font-size: 110%;
}
#form_loan-application .frm_applicant_certification .frm_primary_label .frm_required {
	float: right;
	margin-left: 2px;
}
#form_loan-application .label-placeholder {
	display: inline-block;
	min-height: 16px;
}
#form_loan-application .label-placeholder + .frm_required {
	display: none;
}
#form_loan-application .desc-required,
#form_loan-application .title-required {
	margin-left: 3px;
	font-weight: 700;
	color: #b94a48;
}
#form_loan-application .title-required {
	vertical-align: text-bottom;
	font-size: 82%;
}
#form_loan-application .frm_description {
	font-size: 0.95em;
	font-weight: 700;
	color: #666;
}
#form_loan-application input,
#form_loan-application select,
#form_loan-application textarea {
	font-size: 1.3em;

	-webkit-transition: box-shadow 0.2s ease;
	-moz-transition: box-shadow 0.2s ease;
	transition: box-shadow 0.2s ease;
}
#form_loan-application input:focus,
#form_loan-application select:focus,
#form_loan-application textarea:focus {
	-webkit-box-shadow: 0 0 0 1px #00456b;
	-moz-box-shadow: 0 0 0 1px #00456b;
	box-shadow: 0 0 0 1px #00456b;
}
#form_loan-application textarea {
	width: 100%;
	min-width: 100%;
	max-width: 100%;
	height: 100px;
	min-height: 100px;
	max-height: 320px;
}
#form_loan-application .frm_radio {
	display: inline-block !important;
	float: left;
	clear: left;
	margin: 0 0 10px !important;
}
#form_loan-application .horizontal_radio .frm_radio {
	float: left;
	clear: none;
	margin: 0 15px 10px 0 !important;
}
#form_loan-application .frm_radio:last-of-type {
	margin-bottom: 0 !important;
}
#form_loan-application .frm_checkbox label,
#form_loan-application .frm_radio label {
	margin-bottom: 0;
	height: auto;
	line-height: 16px;
}
#form_loan-application .sigPad {
	max-width: 100% !important;
}
#form_loan-application .business-owner-heading {
	margin-top: 20px;
}
#form_loan-application .frm_form_field:first-of-type .business-owner-heading {
	margin-top: 0;
}
#form_loan-application .frm_dropzone .dz-message {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
#form_loan-application .frm_dropzone .dz-preview .dz-column {
	width: 50%;
}
#form_loan-application .frm_dropzone .frm_upload_icon:before {
	display: block;
	margin-bottom: 6px;
	font-size: 1.2em;
}
#form_loan-application .frm_dropzone .frm_upload_text {
	font-size: 0.9em;
}
#form_loan-application .frm_dropzone .frm_small_text {
	display: none;
}
#form_loan-application .frm_dropzone + .frm_description {
	font-size: 1em;
	color: #222;
}
#form_loan-application .description-label {
	display: inline-block;
	min-width: 150px;
}
#form_loan-application .not-eligible-notice {
	background: rgba(180,0,0,0.2);
	padding: 20px 60px;
	visibility: hidden;
	text-align: center;
	opacity: 0;

	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	transform: scale(0.8);

	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#form_loan-application .not-eligible-notice-visible {
	visibility: visible;
	opacity: 1;

	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	transform: scale(1);
}
#form_loan-application .frm_please_wait_message {
	background: rgba(0,69,107,0.1);
	margin-top: 60px;
	padding: 15px;
	text-align: center;
}
#form_loan-application .frm_please_wait_message p {
	margin-bottom: 0;
}
#form_loan-application .frm_submit {
	margin-top: 50px;
}
#form_loan-application .frm_prev_page,
#form_loan-application .frm_next_page,
#form_loan-application .frm_button_submit {
	margin: 0 5px;
	padding: 15px 65px;
	font-size: 1.5em;

	-webkit-transition: background 0.2s ease;
	-moz-transition: background 0.2s ease;
	transition: background 0.2s ease;
}
.frm_style_formidable-style.with_frm_style .frm_message {
	margin: 50px 0;
}
.frm_style_formidable-style.with_frm_style .frm_message p {
	text-align: center;
}

.lf-acknowledgment ul {
	margin: 25px 0;
}
.lf-acknowledgment li {
	font-size: 1.1em;
	color: #333;
}

.applicant-documents-top {
	margin-bottom: 25px !important;
}
.allowed-file-types {
	margin: 20px 0;
}
.allowed-file-types span {
	background: #eee;
	display: inline-block;
	margin-right: 6px;
	padding: 5px 6px;
	line-height: 1em;
	border-radius: 3px;
}

.frm_style_formidable-style.with_frm_style #form_loan-application .frm_blank_field label {
	color: #444;
}


@keyframes ripple {
	0% {
		box-shadow: 0 0 0 1px rgba(0,0,0,0);
	}
	50% {
		box-shadow: 0 0 0 10px rgba(0,0,0,0.1);
	}
	100% {
		box-shadow: 0 0 0 15px rgba(0,0,0,0);
	}
}


#ui-datepicker-div {
	margin-left: -1px;
}
.ui-datepicker .ui-datepicker-header {
	margin: 0 0 1px;
}
.ui-datepicker .ui-datepicker-title {
	padding: 6px 0;
}
.ui-datepicker .ui-datepicker-title select {
	position: relative;
	left: -3px;
	margin: 0 !important;
	padding: 3px;
	width: 35% !important;
	color: #111;
	border: none;
}


/* --- SBRL Landing -------------------------------------- */
.paper-applications-info .vc_btn3 {
	padding-left: 6px !important;
	padding-right: 6px !important;
}
.paper-applications-info .fa.fa-check {
	color: #5e6d77;
}


/* --- FAQ ----------------------------------------------- */
#faq .faq {
	margin-bottom: 25px;
	font-size: 1.15em;
}
#faq .faq:after {
	display: block;
	content: '';
	margin: 30px 0;
	border-bottom: 1px solid #dfdfdf;
}
#faq .question {
	font-weight: 700;
	color: #222;
}
#faq .answer {
	margin-top: 8px;
	color: #555;
}
#faq h2 {
	margin-bottom: 30px;
	font-size: 40px;
	color: #006f51;
	text-align: left;
	font-family: Alegreya Sans;
	font-weight: 900;
	font-style: normal;
}
#faq ol {
	list-style-type: lower-alpha;
}
#faq li {
	margin-bottom: 5px;
}


/* --- Footer -------------------------------------------- */
.widget {
	margin-bottom: 10px;
}

.footer-main .textwidget h2 {
	margin-bottom: 22px;
}

#footer_c1 img {
	margin-bottom: 20px;
}

#mc4wp-form-1 {
	margin: 12px 0 48px;
}
#mc4wp-form-1 input {
	display: block;
	float: left;
	outline: none;
	border: none;

	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
#mc4wp-form-1 input:hover,
#mc4wp-form-1 input:focus {
	outline: none;
	border: none;
}
#mc4wp-form-1 input[type="email"] {
	width: calc(100% - 92px);
}
#mc4wp-form-1 input[type="submit"] {
	background: #00456b !important;
	padding: 8px 0;
	width: 92px;

	-webkit-transition: background 0.2s ease;
	-moz-transition: background 0.2s ease;
	transition: background 0.2s ease;

}
#mc4wp-form-1 input[type="submit"]:hover {
	background: #00669e !important;
}

#footer_c3 i {
	margin-bottom: 15px;
	line-height: 1.3em;
}
#footer_c3 i:before {
	margin-right: 4px;
}

.grecaptcha-badge {
	bottom: 82px !important;
}

#back-top a {
	color: #00456b;
	border: 2px solid #00456b;
}
#back-top a:hover {
	background-color: #00669e;
	color: #fff;
	border: 2px solid #00669e;
}




/* --- Responsive Styles -------------------------------------------------------- */
@media screen and (max-width: 1199px) {

.intake-form .frm_fourth {
	clear: left;
	margin-left: 0 !important;
	width: 48.7% !important;	
}
.intake-form .frm_fourth.frm_odd {
	clear: none;
	margin-left: 2.5% !important;
}

.frm_business_information .frm_third:nth-last-child(-n+3) {
	width: 48.7%;
}
.frm_business_information .frm_third:last-child {
	margin-left: 0;
	width: 100%;
}

}


@media screen and (max-width: 991px) {

.intake-form .frm_adp .frm_form_field {
	margin-left: 0;
	width: 100%;
}
.intake-form .frm_adp_last .frm_hidden_container .frm_primary_label {
	visibility: visible;
}
.intake-form .frm_adp_label {
	display: none;
}
.intake-form .frm_adp_last .frm_form_field {
	margin-left: 0;
	width: 100%;
}

.loan-application-buttons .vc_btn3 {
	display: flex !important;
	align-items: center;
	justify-content: center;
}
.loan-application-buttons .vc_btn3 i {
	margin-right: 6px !important;
}
#form_loan-application .frm_business_ownership .frm_radio {
	clear: left;
}
#form_loan-application .frm_right_container .frm_primary_label {
	margin: 0 !important;
}
#form_loan-application .frm_right_container label,
#form_loan-application .frm_right_container input {
	display: block;
	width: 100%;
	max-width: 100% !important;
}
#form_loan-application .frm_payroll .form-field {
	width: 100%;
}

.widget {
	margin-bottom: 50px;
}
#footer_c4 .widget {
	margin-bottom: 0;
}

}


@media screen and (max-width: 820px) {

#form_loan-application .frm_business_information .frm_full.frm_no_margin {
	margin-bottom: 20px;
}
.frm_business_information .frm_fourth {
	width: 48.7%;
}
.frm_business_information .frm_fourth:nth-of-type(3n-1) {
	margin-left: 0;
}
.frm_business_information .frm_fourth label {
	display: none !important;
}

}


@media screen and (max-width: 767px) {

#form_loan-application .frm_recently_applied .frm_primary_label:not(#field_app_14_loan_programs_label) {
	width: 76%;
}

.footer-subscribe {
	margin: 0 auto;
	max-width: 440px;
}

}


@media screen and (max-width: 686px) {

.frm_authorization_type,
.frm_authorization_date,
.frm_authorization_time,
.intake-form .frm_checkbox,
.intake-form .frm_form_field:not(.frm_preferred_language) .frm_radio {
	width: 100% !important;
}
.frm_authorization_date,
.frm_authorization_time {
	margin-left: 0 !important;
}

}


@media screen and (max-width: 600px) {

.intake-form .frm_form_field,
.intake-form .frm_fourth,
.intake-form .frm_fourth.frm_odd,
.frm_signature .sigPad,
#form_loan-application .frm_form_field {
	margin-left: 0 !important;
	width: 100% !important;
	max-width: 100% !important;
}

#form_loan-application .frm_business_information .frm_no_label {
	margin-bottom: 20px;
}
#form_loan-application .frm_business_information .frm_no_label:nth-of-type(3) {
	margin-top: 20px;
}
.frm_business_information .frm_no_label label {
	display: none !important;
}
#form_loan-application .frm_label_dollar:first-of-type:before {
	display: none;
}
#form_loan-application .frm_label_dollar .frm_primary_label span {
	display: none;
}
#form_loan-application .frm_label_dollar input {
	float: left;
	clear: both;
	width: 200px !important;
	max-width: 100% !important;
}
#form_loan-application .frm_label_dollar input::placeholder {
	color: #999;
}
#form_loan-application .frm_payroll .form-field label,
#form_loan-application .frm_payroll .form-field input {
	width: 100%;
	max-width: 100% !important;
}

}


@media screen and (max-width: 560px) {

.intake-form .frm_preferred_language .frm_opt_container {
	width: 100%;
}

}


@media screen and (max-width: 480px) {

#form_loan-application .frm_label_dollar input {
	width: 100% !important;
}
#form_loan-application .frm_submit button {
	margin: 0;
	width: 76%;
}

}


@media screen and (max-width: 440px) {

.intake-form .frm_checkbox,
.intake-form .frm_radio {
	width: 100% !important;
}
.intake-form .frm_submit .frm_button_submit {
	width: 100% !important;
}

}


@media screen and (max-width: 380px) {

.pull-left {
	width: 100%;
}
.hyperlink {
	padding: 20px 0;
	line-height: 2.4em;
	text-align: center;
}
.hyperlink a {
	display: block;
	text-align: center;
}

}